@charset "utf-8";

/* ============================== */
/* 
	- Title: Simplify Landing Page - Blue Color
	- Autor: Coralix Themes
	- Email: coralixthemes@gmail.com
	- Version: 2.0
*/
/* ============================== */

/*Light color*/
a:hover{
	color: #9b9cae;
}
.color_title{
	color: #9b9cae;	
}
.social ul li:hover{	
	border: 2px solid #9b9cae;
}
.social ul li:hover i{	
	color: #9b9cae;	
}
.is-sticky{
	background-color: #2b2b2b;
	box-shadow:1px 3px 4px rgb(43,43,43,0.1);
}
.head_info{
background: #eae5e3; /* Old browsers */



}
.overlay{
	background-color: #eae5e3;
	background-color: rgba(43,43,43,0.1);
}
.info_testimonial{
	background: #9b9cae;
	background: rgba(38, 163, 234,0.7);
}
#pricing .dg-center .button{
	background-color: #9b9cae;
	border:5px solid #9b9cae;
}
#pricing .item_princing .button:hover {
	border:0px;
	color: #9b9cae;	
}
input.button{
	background-color: #2b2b2b;
	border:solid 1px #fff;
	border-radius:5px;
}
input.button:hover{
	border-color:#9b9cae;
    border:solid 1px;
	color: #9b9cae;	
	border-radius:5px;
}
.contact input.button{
	background-color: #2b2b2b;
	border:solid 1px #fff;
	border-radius:5px;
}
.contact input.button:hover{
	border-color:#9b9cae;
	border:solid 1px;
	color: #9b9cae;	
	border-radius:5px;
}
.tooltip-inner {
  background: #9b9cae;  
}
.tooltip.top .tooltip-arrow {
  border-top-color:#9b9cae;  
}
.dg-wrapper .item_princing.dg-center h2{
	background-color: #9b9cae;
}

/*Dark color*/

/*Image Color*/
.head_info{
	background-image: url("../../img/top.jpg");
	background-color:#fff;
	background-repeat:repeat-x;
}











